# Asterisk Project : Asterisk 12 ManagerEvent_FullyBooted

Added by wikibot , edited by wikibot on Aug 29, 2013

# FullyBooted

### Synopsis

Raised when all Asterisk initialization procedures have finished.

### Description

### Syntax

    Action:
    Status: <value>

##### Arguments

- `Status` - Informational message

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown